CppUnit project page | FAQ | CppUnit home page

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

ITestRunnerDSPluginVtbl Member List

This is the complete list of members for ITestRunnerDSPluginVtbl, including all inherited members.

fileName | ITestRunnerDSPluginVtbl |
HRESULT(STDMETHODCALLTYPE __RPC_FAR *QueryInterface)(ITestRunnerDSPlugin __RPC_FAR *This | ITestRunnerDSPluginVtbl |
HRESULT(STDMETHODCALLTYPE __RPC_FAR *goToLineInSourceCode)(ITestRunnerDSPlugin __RPC_FAR *This | ITestRunnerDSPluginVtbl |
lineNumber | ITestRunnerDSPluginVtbl |
ppvObject | ITestRunnerDSPluginVtbl |
riid | ITestRunnerDSPluginVtbl |
ULONG(STDMETHODCALLTYPE __RPC_FAR *AddRef)(ITestRunnerDSPlugin __RPC_FAR *This) | ITestRunnerDSPluginVtbl |
ULONG(STDMETHODCALLTYPE __RPC_FAR *Release)(ITestRunnerDSPlugin __RPC_FAR *This) | ITestRunnerDSPluginVtbl |

| hosts this site. |  | Send comments to: CppUnit Developers